*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{

    font-family:"Vazirmatn",sans-serif;

}

.lux-header{

    position:absolute;

    top:0;

    left:0;

    width:100%;

    z-index:9999;

    direction:rtl;

}



.navbar{

    height:95px;

    margin:25px 60px;

    padding:0 35px;

    display:flex;

    align-items:center;

    justify-content:space-between;

    background: rgba(255,255,255,.12);

    backdrop-filter:blur(18px);

    border:1px solid rgba(255,255,255,.25);

    border-radius:25px;

}



/* LOGO */


.brand-logo img{

    width:85px;

    height:85px;

    object-fit:contain;

    filter:drop-shadow(0 10px 20px rgba(0,0,0,.3));

}
.brand-logo{

    font-family:"Cormorant Garamond",serif;

    letter-spacing:5px;

}



.submenu a{

    font-family:"Vazirmatn",sans-serif;

}



/* متن انگلیسی بالا */

.top-center{

    font-family:"Cormorant Garamond",serif;

    font-size:18px;

    letter-spacing:4px;

}



/* حالت لوکس برای لینک ها */

.main-menu a{

    font-size:17px;

}



.main-menu a:hover{

    text-shadow:

            0 0 15px rgba(213,175,98,.5);

}


/* MENU */


.main-menu ul{

    display:flex;

    align-items:center;

    gap:38px;

    list-style:none;

}



.main-menu a{

    color:#fff;

    font-size:16px;

    text-decoration:none;

    position:relative;

    transition:.4s;
    font-family:"Vazirmatn",sans-serif;

    font-weight:400;

    letter-spacing:.2px;

}



.main-menu a:hover{

    color:#d5af62;

}



.main-menu a::after{

    content:"";

    position:absolute;

    bottom:-10px;

    right:0;

    width:0;

    height:2px;

    background:#d5af62;

    transition:.4s;

}



.main-menu a:hover::after{

    width:100%;

}



/* DROPDOWN */


.drop{

    position:relative;

}



.submenu{

    position:absolute;

    top:35px;

    right:0;

    width:220px;

    background:#fff;

    padding:15px;

    border-radius:18px;

    display:block!important;

    opacity:0;

    visibility:hidden;

    transform:translateY(20px);

    transition:.4s;

    box-shadow:0 20px 50px rgba(0,0,0,.3);

}



.submenu li{

    padding:10px;

}



.submenu a{

    color:#222;

}



.drop:hover .submenu{

    opacity:1;

    visibility:visible;

    transform:translateY(0);

}



/* SOCIAL */


.nav-social{

    display:flex;

    gap:18px;

}



.nav-social a{

    width:38px;

    height:38px;

    border-radius:50%;

    display:flex;

    align-items:center;

    justify-content:center;

    color:white;

    background:rgba(255,255,255,.15);

    transition:.3s;

}



.nav-social a:hover{

    background:#c6a25e;

    transform:translateY(-5px);

}



/* MOBILE BUTTON */


.mobile-btn{

    display:none;

    cursor:pointer;

}



.mobile-btn span{

    display:block;

    width:32px;

    height:3px;

    background:#d5af62;

    margin:6px;

    border-radius:20px;

}



/* MOBILE */


@media(max-width:1000px){


    .navbar{

        margin:15px;

        height:75px;

        padding:0 20px;

    }



    .main-menu{

        display:none;

    }



    .nav-social{

        display:none;

    }



    .mobile-btn{

        display:block;

    }



    .brand-logo img{

        width:65px;

        height:65px;

    }


}